function showOrangePointsImages(app,im,LD,PH,LH,PD)
    imLH = imcrop(im,[LH(1)-75,LH(2)-75, 150,150]);
    app.ImLHPoint = imshow(imLH,'Parent', app.ImLHPointAx);
    app.ImLHPoint.ButtonDownFcn = @(txt,event)ImLHPointBtnDwn(app,event);
    app.LHRect = rectangle( app.ImLHPointAx,'Position',[0,0,150,150], 'EdgeColor','r','LineWidth',5);
    app.LHRect.Visible = 0;
    hold(app.ImLHPointAx,'on');
    app.LHCirc = appviscircles(app.ImLHPointAx,[75, 75], 15,'Color','b');

    imPH = imcrop(im,[PH(1)-75,PH(2)-75, 150, 150]);
    app.ImPHPoint = imshow(imPH,'Parent', app.ImPHPointAx);
    app.ImPHPoint.ButtonDownFcn = @(txt,event)ImPHPointBtnDwn(app,event);
    app.PHRect = rectangle( app.ImPHPointAx,'Position',[0,0,150,150], 'EdgeColor','r','LineWidth',5);
    app.PHRect.Visible = 0;
    hold(app.ImPHPointAx,'on');
   app.PHCirc = appviscircles(app.ImPHPointAx,[75, 75], 15,'Color','b');


    imLD = imcrop(im,[LD(1)-75,LD(2)-75, 150,150]);
    app.ImLDPoint = imshow(imLD,'Parent', app.ImLDPointAx);
    app.ImLDPoint.ButtonDownFcn = @(txt,event)ImLDPointBtnDwn(app,event);
    app.LDRect = rectangle( app.ImLDPointAx,'Position',[0,0,150,150], 'EdgeColor','r','LineWidth',5);
    app.LDRect.Visible = 0;
    hold(app.ImLDPointAx,'on');
    app.LDCirc = appviscircles(app.ImLDPointAx,[75, 75], 15,'Color','b');

    imPD = imcrop(im,[PD(1)-75,PD(2)-75, 150,150]);
    app.ImPDPoint = imshow(imPD,'Parent', app.ImPDPointAx);
    app.PDRect = rectangle( app.ImPDPointAx,'Position',[0,0,150,150], 'EdgeColor','r','LineWidth',5);
    app.PDRect.Visible = 0;
    app.ImPDPoint.ButtonDownFcn = @(txt,event)ImPDPointBtnDwn(app,event);
    hold(app.ImPDPointAx,'on');
    app.PDCirc = appviscircles(app.ImPDPointAx,[75, 75], 15,'Color','b');
end